Commit be16e2fa authored by Bas Nijholt's avatar Bas Nijholt Committed by Joseph Weston
Browse files

Note that the conda kwant dev package is only for Linux

parent ffea81a5
Pipeline #4116 failed with stage
in 16 seconds
......@@ -250,7 +250,7 @@ Kwant currently has Conda packages for GNU/Linux and Mac OS X platforms.
The latest development build of Kwant can be installed from the ``kwant``
channel::
channel (only availible for GNU/Linux)::
conda install -c kwant kwant
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment